---
title: 'Nasıl zarola oluşturabilirim?'
date: 2019-02-11T19:27:37+10:00
weight: 2
---
## Zarola nasıl oluşturulur?

Zarola kullanmak için öncelikle en az bir zara veya bozuk paraya ihtiyacınız vardır. Tavla veya kutu oyunu zarı gibi bir zar kullanabileceğiniz gibi, daha yüksek rastgeleliğe sahip kumarhane zarları da kullanabilirsiniz. Elektronik zar sistemleri veya yazılımlar kullanmamanızı tavsiye ediyoruz.

0. Zarola listesini size uygun bir formatta bilgisayarınıza indirin. Daha sonrasında yazıcıdan bir çıktısını alın. [PDF kitap](/zarola.pdf) | [Salt metin](/zarola.txt) | [CSV](/zarola.csv) | [JSON](/zarola.json)  
1. Zarolanızda kaç kelime kullanmak istediğinize karar verin. Beş kelimelik bir zarola, çoğu insanın kullandığı standart bir paroladan daha güvenli olsa da, en az **yedi** kelimelik bir zarola oluşturmanız tavsiye edilmektedir. Eğer güvenli olmayan bir ortamda bulunan bir hard diski şifrelemek veya kriptodöviz cüzdanlarında kullanmak gibi özel amaçlar için zarola oluşturuyorsanız, en az **sekiz ila dokuz** kelimeden oluşan zarolalar kullanmanız tavsiye edilir. Daha ayrıntılı bilgi için SSS sayfasını ziyaret edin.  
2. Kamera ile izlenmeyen, perdeleri kapalı ve başka birinin sizi gözetleyemeyeceği bir yere gidin.  
3. Zarları bir kupanın veya avucunuzun içinde sallayın ve sert olmayan bir yüzeye atın. Gelen her sayıyı, altında başka bir kağıt olmayan bir kağıda not alın ve bu sayıları beşerli gruplara ayırın. Eğer birden çok zar kullanıyorsanız, zarlar soldan sağa sıralanacak şekilde not alın.
4. Oluşturduğunuz beşli gruplara denk gelen kelimeleri listeden bulun ve altında başka bir kağıt olmayan bir kağıda yazın. Örneğin 56443 sayısı listede "soba" kelimesine denk gelmektedir. 
5. En az 35 zar atışından sonra zarolanız hazır olacak. Zarolanızı ezberleyin ve sonrasında yazdığınız kağıtları yok edin. Zarolanız hazır.  

Örnek bir zarola oluşumu:  

Yedi kelimeli bir zarola oluşturmak için 35 kez zar atmanız gerekir. Zarlarınızın aşağıdaki gibi geldiğini varsayalım:  

```
2, 3, 1, 3, 3, 1, 5, 5, 3, 1, 1, 1, 3, 6, 3, 3, 6, 4, 2, 5, 2, 1, 2, 6, 3, 3, 1, 1, 6, 5, 6, 6, 6, 6, 2  
```

Bu sonuçları beşli gruplara ayırın:  
```
2 3 1 3 3  
1 5 5 3 1  
1 1 3 6 3  
3 6 4 2 5  
2 1 2 6 3  
3 1 1 6 5  
6 6 6 6 2  
```
Sonrasında bu kelimeleri listedeki kelimelerle eşleştirin: 
```
2 3 1 3 3  civi  
1 5 5 3 1  bateri  
1 1 3 6 3  200  
3 6 4 2 5  kasnak  
2 1 2 6 3  buk  
3 1 1 6 5  fiskos  
6 6 6 6 2  zula  
```
Zarolanız aşağıdaki gibi olacaktır:
```
civi bateri 200 kasnak buk fiskos zula
```
Eğer daha fazla güvenlik için bir özel karakter eklemek istiyorsanız, bir kelimenin bir harfini değiştirebilir veya zarolanızın bir yerine ekleyebilirsiniz.

Harf değiştirerek yapmak istiyorsanız, dört kez zar atın. İlk zar atışı kelimeyi, ikincisi kelimenin içindeki değiştirilecek harfi belirler. Üçüncü ve dördüncü zar atışları için aşağıdaki tabloyu kullanın. Eğer harf ekleyecekseniz, iki atış yapmanız yeterlidir.

```
    Birinci zar
    1 2 3 4 5 6
İ 1 ~ ! # $ % ^
k 2 & * ( ) - =
i 3 + [ ] \ { }
n 4 : ; " ' < >
c 5 ? / 0 1 2 3
i 6 4 5 6 7 8 9
```

Bir zaroladaki her kelime, ortalama 12 bit entropiye sahiptir. Altı kelimelik bir zarola 77,5 bit, yedi kelimelik bir zarola 90,4 bit, sekiz kelimeli bir zarola 103,2 bit entropiye sahiptir. Ekleyeceğiniz her bir özel karakter 10 bit entropi ekler.

## Zarola oluşturma için öneriler

* En iyi güvenlik için yalnız olduğunuz ve hiçbir kameranın bulunmadığı bir alana gidin.
* Gelen zarları ve kelimeleri yazdığınız kağıdın altında başka bir kağıt veya iz oluşabilecek bir nesne olmadığından emin olun.
* Zarolanızı ezberledikten sonra yazdığınız kağıdı yakın, daha fazla gizlilik istiyorsanız külleri ezin ve tuvalete döküp sifonu çekin.  
* Eğer çok önemli belgeleri şifrelemek için zarola kullanacaksanız, zarolanızı güvenli olduğuna emin olduğunuz bir yerde saklamayı düşünebilirsiniz. Eğer zarolanızı unutur ve hatırlayamazsanız, verilerinizi kaybedersiniz.
* Zarola kelime listesini mutlaka yazdırın, bilgisayar üzerinden takip etmeyin. Ctrl+F ile yaptığınız aramalar veya ekranınızdaki görüntü izleniyor olabilir.  
* Zarları atmadan önce zarların rahatça dönebiliyor olduğuna emin olun. Zarları atmak için bir kutudan veya bardaktan yararlanmanız zarların dönmesini kolaylaştıracaktır.
* Zarları attığınız zeminin çuha gibi yumuşak bir malzemeden yapılmış olması, zarların zemin üzerinde daha rahat hareket etmesine yardımcı olacaktır.  
* Eğer gelen bir kelimeyi kullanmak istemiyorsanız veya oluşan zarolayı çok kısa bulduysanız, zarola oluşturmaya **en baştan** başlayın. Yalnızca bir kelimeyi değiştirmeniz zarolanızın güvenliğini sarsacaktır.

## Neden zarola kullanmalıyım?

Parolanızı nasıl oluşturabileceğinize dair bir Web araması yaptığınızda, karşınıza birçok seçenek gelecektir. Hepsinin ortak özelliği, olabildiğince karmaşık ve tahmin edilemez bir parola oluşturmaya yöneliktir. Ancak rastgele karakterlerden oluşan bir parolayı ezberlemek çok zor olabilir. Zarola bu noktada, kolayca hatırlayabileceğiniz ve ziyadesiyle güvenli parolalar oluşturmanızı sağlar. Herhangi bir dijital sisteme güvenmeksizin, tamamıyla çevrimdışı olarak parola oluşturduğunuz için güvenmeniz gereken bir şey, sistem ya da insan yoktur. Ayrıca Zarola **özgürdür**, bütün belgeleri ve listeleri özgür lisanslar altında istediğiniz gibi kullanabilir, araştırabilir, paylaşabilir ve geliştirebilirsiniz. 


